.title-pulsa {
font-size:10px;font-weight:normal;
}

.box_list {
padding-top:20px;padding-left:10px;padding-right:15px;
}

.box_color {
font-size:14px;text-align:center;font-weight:600;
}

.box_onemore {
display:none;text-align:right;padding-bottom:5px;font-size:13px;padding-right:50px;padding-top:10px;
}

#box_login {
display:none;
}

#box_username {
display:none;padding-top:30px;margin-left:30px;margin-bottom:-10px;
}

#box_saldo {
display:none;margin-top:35px;color:#000;font-size:13px;font-weight:600;width:85%;padding:10px;
}

.line-color {
width:89%;margin-left:30px;margin-top:10px;
}

.box_result {
padding-left:30px;font-weight:bold;width:87%;color:#4679bd;display:none;
}

.box_price {
margin-left:20px;float:left;width:15%;margin-top:5px;color:#445870;cursor:pointer;padding:10px;border: 1px solid #cfcfcf;border-radius:0px;margin-right:10px;background-color: #f8f8f8;text-align:center;font-weight:600;margin-bottom:15px;
}

.box_price.active {
border: 1px solid #4679bd;
background-color: #4679bd;
color: #fff;
}

#disable_box_price {
cursor:default;color:#cfcfcf;
}


.jempol {
float:right;width:20px;margin-right:-15px;margin-top:-15px;
}

@media only screen
and (min-width : 50px)
and (max-width : 550px) {
.box_color {
font-size:13px;
}
#box_username {
margin-left: 25px;
}
.line-color {
margin-left: 20px;
}
.box_price, .disable_box_price {
margin-left:15px;width:18%;padding:15px;
}
.box_result {
padding-left: 20px;
}
.box_onemore {
font-size:11px;padding-right:20px;
}
.title-pulsa {
font-size:8px;
}
}

@media only screen
and (min-width : 50px)
and (max-width : 450px) {
.box_list {
padding-left:15px;
}
.box_price, .disable_box_price {
margin-left:10px;width:22%;padding:8px;padding-bottom:15px;padding-top:15px;
}
}


@media only screen
and (min-width : 50px)
and (max-width : 380px) {
.box_list {
padding-left:15px;
}
.box_price, .disable_box_price {
margin-left:10px;width:22%;padding:7px;padding-bottom:15px;padding-top:15px;
}
.title-pulsa {
font-size:7px;font-weight:normal;
}
.box_color {
font-size:12px;text-align:center;font-weight:600;
}
.box_onemore {
font-size:9px;
}
.jempol {
width:15px;margin-top:-15px;
}
}


